# Module cargo::core::compiler::context

source ·
Expand description

`Context` is the mutable state used during the build process.

## Re-exports

- `pub use self::compilation_files::Metadata;`
- `pub use self::compilation_files::OutputFile;`

## Modules

- compilation_files 🔒
  See `CompilationFiles`.

## Structs

- Context
  Collection of all the stuff that is needed to perform a build.

## Functions

- doc_collision_error 🔒